<ion-app>
  <ion-menu content-id="menu" type="overlay">
    <div class="MenuContainer">
      <div class="PicContainer">
        <img src="assets/app icon.png" height="120" align-item: center>
      </div>
      Menu
    </div>
    <div class="noPadding">
      <div class="margins">
        <ion-icon name="book-outline"></ion-icon>
        <span (click)="toGuidesPage()">Guides</span><br><br><br>
        <ion-icon name="call-outline"></ion-icon>
        <span (click)="toHotlinesPage()">Emergency Hotline</span><br><br><br>
        <ion-icon name="videocam-outline"></ion-icon>
        <span (click)="toVideosPage()">Videos</span>
      </div>
    </div>

  </ion-menu>
  <ion-router-outlet id="menu"></ion-router-outlet>
</ion-app>